<div id="about" style="margin-top:15px;">
	<div class="card card-grey no-padding">
		<h3 class="card-header" style="margin:0;">About <em>false friends</em> / </em>faux amis</em></h3>
		<div class="card-body">
			<blockquote>
				<p>In lin&shy;guist&shy;ics, the in&shy;form&shy;al term <em>false friends </em>refers to pairs of words in two lan&shy;guages (or in two dia&shy;lects of the same lan&shy;guage) that look and/or sound the same but have dif&shy;fer&shy;ent mean&shy;ings. Also known as <em>false </em>(or<em> de&shy;cept&shy;ive</em>) <em>cog&shy;nates</em>.</p>
				<p>The term <em>false friends</em> (in French, <em>faux amis</em>) was coined by Maxime Koessler and Ju&shy;les Deroc&shy;quigny in <em>Les faux amis, ou, les trahis&shy;ons du vocab&shy;u&shy;laire anglais</em> (<em>False Friends, or, the Treacher&shy;ies of Eng&shy;lish Vocab&shy;u&shy;lary</em>), 1928.</p>
				<div class="blockquote-footer">Nordquist, Richard. &quot;What Words Are False Friends?&quot; ThoughtCo, Feb. 11, 2020, <a target="_blank" title="Source" href="https://www.thoughtco.com/false-friends-words-term-1690852">thoughtco.com/false-friends-words-term-1690852</a>.</div>
			</blockquote>
		</div>
	</div>
	<div class="card card-grey">
		<h3 class="card-header" style="margin:0;" >About this database</h3>
		<div class="card-body">
			<p>The goal for the database <em><strong>"False Friends in Slavic Languages"</strong></em> is to provide an easy-to-use access to information on interlingual interferences in the Slavic languages. As one will see, there are many similar words among the Slavic languages which do not necessarily have the same semantics (or even, in some cases, have merely <a title="e.g. Belarusian ‘благі’ and Russian ‘благой’" href="?mode=showterm&term_id=137&language=Belarusian&form=благі#Russian">opposite meaning</a>). The database is especially useful to prevent to mistranslation and might be of interest to anybody who deals with more than one Slavic language.</p>
			<p>Most of the linguistic information is presented in the articles on individual terms for each language. In an article, the particular term is listed with its meanings, followed by similar words and their meanings in other Slavic languages. Every article is rendered with a semasiological map and a matrix of word forms and meanings.</p>
			<p>There are two approaches to find the needed information: One is to use the search enginge to find a term or by searching the headwords, meaning descriptions, synonyms, grammatical annotation and comments.</p>
			<p>The other approach is to use the table on this page in order to browse the monolingual or bilingual word lists.</p>
			<h4>Differences to the Wikibook project</h4>
			<p>This database has a different approach to the same material than the <a title="False Friends of the Slavist - Wikibooks" target="_blank" href="https://en.wikibooks.org/wiki/False_Friends_of_the_Slavist">Wikibook</a>. While the Wikibook presents its language material mostly around mono-/bilingual lists and semasiological maps, this database arranges information around the individual searchable terms which are put into context to the terms of the other languages.</p>
			<p>The Wikibook uses individual static pages with the help of quite sophisticated wiki-templates. Contrary to that, the database generates every page dynamically by querying a database and rendering the language material automatically. This makes it possible to provide a semasiological map for <em>every</em> term, be there only two terms of two languages.<p>
			<p>There are many other smaller differences, e.g. the database discriminates between aspect, has fields on synonymity and grammar, shows "see also's" and much more.</p>
			<h4>Feedback, contributions and error reporting</h4>
			<p>All pages (term articles, monolingual or bilingual word lists) are provided with links to the <a title="False Friends of the Slavist - Wikibooks" target="_blank" href="https://en.wikibooks.org/wiki/False_Friends_of_the_Slavist">source project on Wikibooks</a>. Please edit the corresponding Wikibook page in case you want to contribute to the language material or if you find mistakes. All changes made in the Wikibook will eventually be added to this database.</p>
			<p>If you find errors in this database or mistakes that are not present in the Wikibook, please write an <a title="feedback / error reporting" href="https://github.com/pod-o-mart/slavic-fauxamis/issues">issue on Github</a>.</p>
		</div>
	</div>
	<div id="copyrights" class="card card-grey">
		<h3 class="card-header" style="margin:0;">Copyrights</h3>
		<div class="card-body">
			<p>Author of this code and database: <a target="_blank" href="https://github.com/pod-o-mart">Martin Podolak</a>.</p>
			<p>The database is a derivate from the Wikibooks project "<a target="_blank" href="https://en.wikibooks.org/wiki/False_Friends_of_the_Slavist">False Friends of the Slavist</a>", created by <a target="_blank" href="https://en.wikibooks.org/wiki/User:Buncic" title="User:Buncic">Daniel Bunčić</a> (with the support of <a target="_blank" href="https://en.wikibooks.org/wiki/False_Friends_of_the_Slavist#Pre-Wikibook_contributors">others</a>), who granted the <a target="_blank" href="https://en.wikipedia.org/wiki/GNU_Free_Documentation_License" title="GNU Free Documentation License">GNU Free Documentation License</a> for his work. Consequently, this database is published under the same conditions:</p>
			<p style="background-color: rgba(0,0,0,.05);border:1px solid rgb(222, 226, 230);padding:5px;margin:0 20px 0 20px;"><em>Permission is granted to copy, distribute and/or modify this document under the terms of the <strong><a target="_blank" href="https://en.wikipedia.org/wiki/GNU_Free_Documentation_License" title="GNU Free Documentation License">GNU Free Documentation License</a></strong>, Version 1.2 or any later version published by the <a target="_blank" href="https://en.wikipedia.org/wiki/Free_Software_Foundation" title="Free Software Foundation">Free Software Foundation</a>; with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts. A copy of the license is included in the section entitled "<a target="_blank" href="https://en.wikibooks.org/wiki/GNU_Free_Documentation_License" title="GNU Free Documentation License">GNU Free Documentation License</a>."</em></p>
		</div>
	</div>
</div>
